/** homepage new designs
 */
.image-slide.slick-slide .button {
    margin: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    bottom: auto;
}

.slick-slider ul.slick-dots li button {
    background-color: transparent;
    border: 2px solid #ffffff;
    width: 15px !important;
    height: 15px !important;
}

.slick-slider ul.slick-dots li {
    margin: 3px !important;
}

.slick-slider ul.slick-dots li.slick-active button {
    background-color: #ffffff !important;
}

.image-slide.slick-slide .button,
.front-page-v2 .section-3 .entry-content .button,
.section-villages .section-villages-col .button {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.29;
    letter-spacing: 0.3px;
    text-align: center;
    color: #ffffff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    text-decoration: none;
    background-color: #1b75bc;
    text-transform: inherit;
    max-width: 200px;
}

.front-page-v2 .section-3 {
    border: none;
}

.front-page-v2 .section-3 .entry-content img {
    width: 70px;
}

.front-page-v2 .section-3 .entry-content p {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.2;
}

.front-page-v2 .section-3 .entry-content p.light-blue {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    color: #1b75bc;
}

.front-page-v2 .section-3 .entry-content .button {
    padding: 12px;
    height: auto;
}

.section-villages .section-villages-col {
    height: 510px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.section-villages .section-villages-content {
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.section-villages .section-villages-col h2 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.15;
    letter-spacing: 0.71px;
    color: #ffffff;
}

.section-villages .section-villages-col p {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    color: #ffffff;
}

.section-villages .section-villages-col .button {
    text-align: center;
    padding: 10px 20px;
    margin-top: 20px;
}

/**
Second main menu
 */

.metlifecare-new-header {
    background-color: #1f3d7b !important;
    padding: 0 !important;
    display: block;
}

.second-main-menu {
    margin: 0 auto;
    width: 800px;
}

.second-main-menu .docking-section {
    display: inline-block;
    vertical-align: center;
}

.docking-section-content {
    color: #ffffff;
    padding-top: 1px;
}

.docking-section-content a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.3px;
    color: #ffffff;
    display: block;
    padding: 13px 20px;
}

.docking-section-content a:hover {
    color: #ffffff;
}

/*.docking-section-content a.current_page_item {*/
/*color: #1f3d7b;*/
/*font-weight: bold;*/
/*background-color: #ffffff;*/
/*border-radius: 8px;*/
/*border-top-left-radius: 8px;*/
/*border-top-right-radius: 8px;*/
/*-moz-border-radius-topleft: 8px;*/
/*-moz-border-radius-topright: 8px;*/
/*-webkit-border-top-left-radius: 8px;*/
/*-webkit-border-top-right-radius: 8px;*/
/*}*/

.docking-section-content a.current_page_item img {
    fill: #1f3d7b;
}

.docking-section-content a img {
    display: inline-block;
    margin: auto;
}

.docking-section-content a span {
    display: inline-block;
    margin: auto;
}

/** Metguides body styles */

.content.info-pack.metguides {
    font-size: 16px;
    font-weight: normal;
	font-family: "Arial";
}

/** Metguides page titles */

.metguides h1,
.colour-block h1 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.15;
    letter-spacing: 0.71px;
    text-align: center;
    color: #1f3d7b;
}

div.sub-title {
    margin-top: 20px;
    font-size: 16px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
    color: #1b75bc;
}

/**
Guides template page
 */

.category-list {
    margin: 0 auto;
}

.category-list.categories {
    margin: 30px auto 0 auto;
}

.category-list .col-category {
    margin-top: 30px;
    border: none;
}

.col-category a {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    display: block;
    padding: 15px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color: #1894db;
    height: 283px;
}

.col-category a:hover {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    text-decoration: none;
    background-color: #d7f1f1;
}

.col-category a:hover .category-name {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.27;
    text-align: center;
    color: #1f3d7b;
}

.category-image {
    margin-top: 30px;
    height: 150px;
}

.col-category .category-name {
    margin-top: 15px;
    font-size: 22px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.27;
    letter-spacing: normal;
    text-align: center;
    color: #1b75bc;
}

.colour-block {
    background-color: #d7f1f1;
    padding: 50px 0 20px 0;
}

.colour-block .container {
    margin: auto;
}

.guides-list {
    margin-bottom: 0;
    margin-top: 30px;
}

.popular-guides {
    margin-bottom: 50px;
    margin-top: 50px;
}

.guides-list a {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color: #1894db;
    border: 2px solid;
    border-color: #d7f1f1;
    padding: 30px;
}

.guides-list a:hover {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    text-decoration: none;
    border: 2px solid;
    border-color: #1f3d7b;
}

.guides-list a:hover .guide-download-button {
    font-weight: bold;
    color: #ffffff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    text-decoration: none;
    background-color: #1f3d7b;
}

.guides-list .guide-title {
    font-size: 30px !important;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: center;
    color: #1f3d7b;
    height: 72px;
    margin: 20px 0;
}

.guides-list p {
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    color: #1f3d7b;
}

.guide-category {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: solid 1px #1f3d7b;
    text-align: center;
    color: #1f3d7b;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 8px;
    margin-bottom: 0;
}

.guide-content {
    /*height: 48px;*/
    margin-bottom: 20px;
}

.guide-download-button {
    font-size: 14px;
    line-height: 1.29;
    text-align: center;
    color: #54656f;
    background: none;
    padding: 10px 20px;
    /*width: 188px;*/
    /*height: 30px;*/
}

/**
Guide categories
 */
.colour-block-heading {
    padding: 0;
    margin: 0;
    letter-spacing: 0.71px;
    background-color: #afe3e3;
}

.colour-block-heading .row {
    height: 180px;
}

.colour-block-heading .row div {
    margin: auto;
}

.guides-title {
    font-size: 35px;
    font-weight: bold;
    color: #1f3d7b;
    text-align: center;
    line-height: 1.15;
}

.guides-icon {
    position: relative;
    top: 60px;
    text-align: right;
}

.guides-link a {
    font-size: 14px;
    font-weight: bold;
    color: #1f3d7b;
}

.category-description {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.27;
    text-align: center;
    color: #1f3d7b;
    max-width: 620px;
    margin: 0 auto;
}

.guide-category-list a {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    text-decoration: none;
    border: none;
}

.guide-category-list a:hover {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: none;
    text-decoration: none;
    background-color: #d7f1f1;
}

.guide-category-list .guide-title {
    color: #1b75bc;
}

.guide-category-list .guide-category {
    color: #1b75bc;
    border-color: #1b75bc;
}

.guide-category-list a:hover .guide-title {
    color: #1f3d7b;
}

.guide-category-list a:hover .guide-category {
    color: #1f3d7b;
    border-color: #1f3d7b;
}

/**
Single guide page styles
 */
.guide-download {
    text-align: right;
}

.guide-download a {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: solid 2px #1f3d7b;
    text-align: center;
    color: #1f3d7b;
    font-size: 14px;
    font-weight: normal;
    padding: 8px 12px;
    margin-bottom: 0;
    background: none;
    text-decoration: none;
}

.guide-download a:hover {
    background-color: #1f3d7b;
    color: #ffffff;
    text-decoration: none;
}

.content-columns {
    column-count: 2;
    margin-top: 60px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    color: #1f3d7b;
}

main.content.info-pack .content-columns p {
    text-align: left;
}

.category-icon-large {
    margin: auto;
    text-align: center;
}

.guides-icon-dark {
    margin-bottom: 10px;
}

/**
Metguide form
 */
.form-section {
    margin-top: 60px;
}

#guide-form {
    font-weight: normal;
}

#guide-form .gfield_label {
    font-size: 14px;
    line-height: 1.29;
    letter-spacing: 0.3px;
    color: #54656f;
}

#guide-form .ginput_container_text input,
#guide-form .ginput_container_email input {
    border-radius: 6px;
    border: solid 2px #d7d7d7;
}

#guide-form .gfield_checkbox label,
#guide-form .gfield_radio label,
#guide-form .gfield_html,
#guide-form .gfield_html a {
    font-size: 14px;
    line-height: 1.29;
    letter-spacing: 0.3px;
    color: #54656f;
    font-weight: bold;
}

#guide-form .gfield_html a {
    text-decoration: underline;
}

#guide-form .gfield_required {
    color: #54656f;
}

#guide-form .gfield_checkbox label {
    padding: 25px 0 0 10px;
}

#guide-form .gfield_checkbox label,
#guide-form .gfield_radio label {
    padding: 5px 0 0 10px;
}

#guide-form .gform_button {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.29;
    letter-spacing: 0.3px;
    text-align: center;
    color: #ffffff;
    background-color: #54656f;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    text-transform: inherit;
    width: 50%;
    padding: 12px;
}

#guide-form .validation_error {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.29;
    letter-spacing: 0.3px;
    color: #e59d64;
    border: none;
    display: none;
}

#guide-form .gfield_error,
#guide-form .validation_message {
    font-size: 13px;
    font-weight: bold;
    line-height: 1.29;
    letter-spacing: 0.3px;
    color: #e59d64;
    border: none;
    background: none;
    margin-top: 0;
    margin-bottom: 0;
}

#guide-form .gfield_error input {
    padding: 9px;
}

.return-button {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: solid 2px #1b75bc;
    text-align: center;
    color: #1b75bc;
    font-size: 14px;
    font-weight: normal;
    padding: 8px 30px;
    margin-bottom: 0;
    margin-top: 20px;
    background: none;
    text-decoration: none;
    text-transform: inherit;
}

.return-button:hover {
    background-color: #1b75bc;
    text-decoration: none;
}

.return-button:hover {
    text-decoration: none;
}

.success-block {
    text-align: center;
}

.success-block .success-title {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.15;
    letter-spacing: 0.71px;
    color: #1b75bc;
    margin-bottom: 20px;
}

.success-block p {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    color: #1f3d7b;
}

.success-block button {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.29;
    letter-spacing: 0.3px;
    color: #1b75bc;
}

.related-guides-intro {
    margin-top: 60px;
    font-size: 14px;
    line-height: 1.29;
    letter-spacing: 0.3px;
    text-align: center;
    color: #1b75bc;
}

/* Activity Template */
.guide-categories .guides-list .activity-link {
    padding: 15px;
}

.guides-list .activity-title {
    height: initial;
}


@media only screen and (min-width: 1200px) {
    .colour-block .container {
        max-width: 920px;
    }
}

@media only screen and (max-width: 1200px) {

    .content.info-pack.metguides {
        width: 100%;
    }
}

@media only screen and (max-width: 800px) {

    .mobile-slider-docker-wrap {
        display: none;
    }

    .second-main-menu {
        width: 500px;
        margin: auto;
    }

    .docking-section-content a img,
    .docking-section-content a span {
        display: block;
        text-align: center;
        margin: 0 auto;
    }

    .docking-section-content img {
        margin-bottom: 5px;
    }

    .docking-section-content span {
        width: 50px;
    }

    .new-header-right-widget {
        display: none;
    }

    .guides-title {
        text-align: left;
        font-size: 30px !important;
    }

    .guide-download {
        margin-top: 50px;
        text-align: center;
    }

    .popular-guides {
        margin-bottom: 0;
    }

    .bottom-section.colour-block {
        padding-bottom: 40px;
    }

    .metguides h1,
    .colour-block h1 {
        font-size: 30px !important;
    }

    .content-columns {
        column-count: 1;
    }

    .success-block {
        margin-top: 40px;
    }

    .guides-list {
        margin-top: 40px;
    }

}

